GDCM 2.2.1

- Main Page
- Related Pages
- Namespaces
- Classes
- Files
- Examples

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | List of all members
gdcm::ConstCharWrapper Class Reference

Do not use me. More...

`#include <gdcmConstCharWrapper.h>`

## Public Member Functions

| ConstCharWrapper (const char *i=0)
| operator const char * () const

## Detailed Description

Do not use me.

## Constructor & Destructor Documentation

gdcm::ConstCharWrapper::ConstCharWrapper | ( | const char * | i = `0` | ) |

inline

## Member Function Documentation

gdcm::ConstCharWrapper::operator const char * | ( |  | ) | const

inline

The documentation for this class was generated from the following file:

- gdcmConstCharWrapper.h